@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.4px;
}

/* body{
    min-width: 350px;
} */

/*
.sidebar {
    height: 100vh;
    width: 240px;
    position: fixed;
    left: 0;
    top: 0;
    background: #006a4e;
    color: #fff;
    padding: 1rem;
    transition: width 500ms;
}

.sidebar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    padding: 0rem 1rem;
}

.sidebar-header .logo {
    font-size: 17px;
}

ion-icon {
    font-size: 20px;
    padding-top: 8px;
}

.sidebar-menu {
    padding: 1rem;
    padding-left: 0rem;
    padding-left: 0rem;
}

.sidebar li {
    margin-bottom: 1rem;
    list-style: none;
    padding-left: 0 !important;
}

.sidebar a {
    color: #fff;
    font-size: .9rem;
    font-weight: 550;
    text-decoration: none;
}

.sidebar a:hover {
    background: #36bb41;
    padding: 7px 12px;
    transition: all 0.5s ease;
    border-radius: 1000px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -5px 8px 0 rgba(0, 0, 0, 0.2), inset 0 5px 8px 0 rgba(255, 255, 255, 0.5), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.sidebar a span:last-child {
    padding-left: 0.6rem;
}

#sidebar-toggle:checked~.sidebar {
    width: 60px;
}

#sidebar-toggle:checked~.sidebar .sidebar-header h3 span,
#sidebar-toggle:checked~.sidebar li span:last-child {
    display: none;
}

#sidebar-toggle:checked~.sidebar .sidebar-header,
#sidebar-toggle:checked~.sidebar li {
    display: flex;
    justify-content: center;
} */

/* .company-logo {
    background: white !important;
    width: 430px;
    padding-left: 3px;
} */

/* .company-name {
    font-size: 18px;
    font-weight: bolder;
    color: #006a4e !important;
}

.company-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
} */

.zone-header {
    display: flex;
    align-items: center;
}

.zone-header-item {
    margin-right: 10px;
}

.logo-text {
    font-size: 15px !important;
    color: #006a4e !important;
    font-weight: bolder !important;
    text-transform: uppercase;
}

.sub-menu,
a.sub-menu {
    color: #006a4e !important;
    background: white !important;
}

.footer {
    position: fixed;
    justify-content: center;
    align-content: center;
    text-align: center;
    padding: 3px;
    margin: auto !important;
    right: 0;
    right: 0;
    bottom: 0;
    color: white;
    background: #006a4e;
    min-width: 100vw !important;
    width: 100vw !important;
}

.sidebar-active,
.sidebar-active>a {
    background: #006a4e !important;
    color: white !important;
}

.sidebar-active-section {
    background: #edf9eb !important;
    color: #000000 !important;
}

/* Logout button */
.logout_button_sidebar {
    background: #dc3545 !important;
}

.logout_button_sidebar:hover {
    background: #fff !important;
}

.logout_button_sidebar>.nav-link {
    color: #fff !important;
}

.logout_button_sidebar>.nav-link:hover {
    color: #dc3545 !important;
}

/* Lock System button */
.lock_system_button_sidebar {
    background: #ffc107 !important;
}

.lock_system_button_sidebar:hover {
    background: #fff !important;
}

.lock_system_button_sidebar>.nav-link {
    color: #000 !important;
}



/* .container-xl {
    background-color: #006a4e;
    color: #fff;
    padding: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.inner_nav {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.inner_nav_menu {
    padding: 1px 10px;
    cursor: pointer;
}

.inner_nav_active {
    background: #01523c;
    border-bottom: 2px solid #fff;
} */

.inner_nav_container {
    background-color: #006a4e;
    color: #fff;
    padding: 5px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
}

.inner_nav {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.inner_nav_menu {
    padding: 1px 10px;
    color: #fff;
    text-decoration: none;
    transition: background-color 0.3s;
}

.inner_nav_menu:hover,
.inner_nav_active {
    background: #01523c;
    border-bottom: 2px solid #fff;
}

.my_form_container {
    background: white;
    position: relative;
    padding: auto;
    margin: auto;
    /* border-radius: 20px; */
    border-radius: 0px 0px 20px 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.my_form {
    width: 100%;
    padding: 30px;
}

.my_form input,
.my_form select,
.my_form textarea {
    margin: 10px 0;
    width: 100%;
    background: rgba(0, 106, 78, 0.1);
    color: #000;
    text-align: center;
    border: none;
    padding: 8px 15px;
    margin: 8px 0;
    width: 100%;
}

.my_form input:focus,
.my_form select:focus,
.my_form textarea:focus {
    background: white;
    border: 1px solid #006a4e;
    box-shadow: 0 0 10px #006a4e;
}

.my_form_header {
    background: #006a4e;
    color: white;
    text-transform: uppercase;
    font-size: 1.3rem;
    padding: 10px;
    font-weight: bolder;
    width: 100%;
    justify-content: center;
    text-align: center;
}

.green-button {
    border-radius: 5px;
    border: 1px solid #006a4e;
    background-color: #006a4e;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 4px 15px;
    letter-spacing: 1px;
    transition: transform 80ms ease-in;
    height: 40px;
    width: 100%;
    /* transition: transform 2s ease-in, background-color 2s, color 2s, border-color 2s; */
}

.green-button:active {
    transform: scale(0.95);
}

.green-button:hover {
    border: 1px solid #fff;
    background-color: #28a745;
    color: #fff;
}

.green-button:focus {
    outline: none;
}

/* TABLES */
.my_table {
    /* margin: 4 0 1 0; */
    margin: 4px;
    width: 100%;
}

.custom_search {
    height: 30px;
    padding: 0;
    margin: 0;
    right: 0px;
}

.table_search {
    background: rgba(255, 255, 255, 0.9);
    padding: 0 3px;
    border-radius: 0;
}

/* table head 0 */
.table_head {
    background: #006a4e;
    color: white;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 4px;
}

/* table head 1 */
.table_head_1_title {
    font-size: 25px;
}

.custom_search {
    display: flex;
    align-items: center;
    float: right;
}

.table_search {
    flex: 1;
    padding: 3px;
    border: 1px solid #ccc;
    border-radius: 3px 0 0 3px;
}

.table_search_button {
    background-color: #007bff;
    color: #fff;
    border: 1px solid #007bff;
    border-radius: 0 3px 3px 0;
    padding: 3px 5px;
    cursor: pointer;
}

.table_head_item {
    display: inline-block;
}

/* @media(max-width: 1200px) {
    .table_head {
        display: flex;
        flex: 1;
    }
} */

.table_title {
    font-size: 20px;
    padding: 1px 20px;
    font-weight: bolder;
    width: 100%;
    text-transform: uppercase;
}

.table_title .table_summary {
    font-size: 13px;
    text-transform: capitalize;
}

/* CARDS */
.mini_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 20px;
}

.mini_card {
    align-items: center;
    margin: 0.5rem;
    height: 280px;
    max-width: 280px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.mini_card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.mini_card_header {
    background: #006a4e;
    color: white;
    text-transform: uppercase;
    font-size: 1rem;
    padding: 1px;
    font-weight: bolder;
    width: 100%;
    min-height: 20px;
    justify-content: center;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mini_card_body {
    width: 100%;
    align-items: center;
    height: 210px;
}

.mini-card-content {
    width: 100%;
    height: 160px;
    padding: 0;
    margin: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.mini-card-content img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.mini_card_info {
    height: 100%;
    width: auto;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    padding: 2px;
    margin-top: 7px;
    word-break: break-all;
}

.mini_card_info_list {
    margin: 0;
    padding: 0.5px 2px;
}

/* CARDS
.mini_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 20px;
}

.mini_card {
    align-items: center;
    margin: 0.5rem;
    height: 150px;
    max-width: 280px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.mini_card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.mini_card_header {
    background: #006a4e;
    color: white;
    text-transform: uppercase;
    font-size: 1rem;
    padding: 1px;
    font-weight: bolder;
    width: 100%;
    height: 20px;
    justify-content: center;
    text-align: center;
}

.mini_card_body {
    width: 100%;
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
}

.mini-card-content {
    width: 100%;
    height: 125px;
    padding: 0;
    margin: 0;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.mini-card-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mini_card_info {
    height: 100%;
    width: auto;
    font-size: 11px;
    font-weight: bold;
    color: #000;
    padding: 2px;
    margin-top: 7px;
    word-break: break-all;
}

.mini_card_info_list {
    margin: 0;
    padding: 0.5px 2px;
} */

/* Enterprise CARD */
.enterprise_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 20px;
}

.enterprise_card {
    align-items: center;
    margin: 0.5rem;
    padding: 3px;
    height: 230px;
    max-width: 280px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.enterprise_card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.enterprise_card_image_container {
    width: 100%;
    height: 120px;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.enterprise_card_image_container img {
    width: 115px !important;
    height: 115px !important;
    border-radius: 50%;
    border: 1px solid #ffffff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.enterprise_card_acc_status {
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    margin: auto;
    padding: auto;
    border-radius: 5%;
}

.enterprise_card_acc_status_badge {
    color: white;
    font-size: smaller;
    font-weight: bold;
    padding: 1px;
    position: absolute;
    width: 100%;
}

.enterprise_card_title {
    width: auto;
    padding: auto;
    margin: 30px auto auto auto;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #006a4e;


    line-clamp: 2;

    display: -webkit-box;            /* For Safari and older versions of Chrome */
    -webkit-box-orient: vertical;   /* For Safari and older versions of Chrome */
    -webkit-line-clamp: 2;          /* Apply ellipsis only after 2 lines */
    overflow: hidden;
    text-overflow: ellipsis;
}

.item_info_title{
    color: #7e7e7e;
}

.marquee_message_1 {
    width: 100%;
    position: relative;
    white-space: nowrap;
    font-size: 14px;
    margin: 0;
    padding: 0;
    animation: marquee 55s linear infinite;
}

@keyframes marquee {
    from {
        left: 100%;
    }

    to {
        left: -300%;
    }
}


/*
.user-info-aside a {
    text-decoration: none;
    color: black;
}

.review-info-card-container {
    width: 100%;
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    grid-gap: 15px;
}

.mini-card {
    display: flex;
    align-items: center;
    padding: 1rem;
    margin: 0.5rem;
    height: 150px;
    max-width: 280px;
    background: red;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.mini-card:nth-child(odd) {
    background: #f1f4f1;
}

.mini-card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
} */
/*
.mini-card-picture {
    width: 90px;
    padding: 0;
    margin: 0;
    color: #005c43;
    font-size: 3rem;
    text-align: center;
    justify-content: center;
    align-items: center;
} */

/*
.mini-card-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mini-card-content {
    text-align: center;
    justify-content: center;
    align-items: center;
}

.review-card-info-title {
    color: #005c43;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0.5rem;
} */

/* Replace Bootstrap BG */
.bg-custom-green {
    background: #006a4e;
}

.bg-green {
    background: #28a754;
}

.bg-red {
    background: #dc3545;
}

.bg-blue {
    background: #007bff;
}

.bg-yellow {
    background: #ffc107;
}

.bg-orange {
    background: #ff5b00;
}

.bg-purple {
    background: #7851a9;
}

.bg-gray {
    background: #6C757D
    ;
}

/* Replace Bootstrap text colors */
.text-green {
    color: #28a754;
}

.text-red {
    color: #dc3545;
}

.text-blue {
    color: #007bff;
}

.text-yellow {
    color: #ffc107;
}

.text-orange {
    color: #ff5b00;
}

.text-purple {
    color: #7851a9;
}

/* My Custom Review Card */
.individual-review-card-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px !important;
}

.individual-review-card {
    flex: 1;
    margin: 5px;
}

@media (max-width: 768px) {
    .individual-review-card-container {
        flex-direction: column;
    }

    .individual-review-card {
        flex: none;
        width: 100%;
    }
}

.user-info-aside a {
    text-decoration: none;
    color: black;
}

.review-info-card-container {
    width: 100%;
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(222px, 1fr));
    height: fit-content;
    grid-gap: 15px;
}

.review-info-card {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    margin: 0.5rem;
    height: 120px;
    background: #e4e9e2;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.review-info-card:nth-child(odd) {
    background: #f1f4f1;
}

.review-info-card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.review-info-icon i {
    color: #005c43;
    font-size: 3rem;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-right: 3px;
}

.review-info-content {
    text-align: center;
    justify-content: center;
    align-items: center;
}

.review-card-info-title {
    color: #005c43;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0.5rem;
}

/* RECRUITS CARD */
.recruit_card_container {
    width: 100%;
    margin: auto;
    display: grid;
    /* grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); */
    grid-template-columns: repeat(auto-fill, 250px);
    grid-gap: 20px;
    justify-content: center;
    align-items: center;
}

.recruit_card {
    align-items: center;
    margin: 0.5rem;
    padding: 3px;
    height: 270px;
    max-width: 250px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.recruit_card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.recruit_card_image_container {
    width: 100%;
    height: 120px;
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.recruit_card_image_container img {
    width: 100%;
    height: 150px !important;
}

.recruit_card_acc_status {
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    margin: auto;
    padding: auto;
    border-radius: 5%;
}

.recruit_card_acc_status_badge {
    color: white;
    font-size: smaller;
    font-weight: bold;
    margin-top: 15px;
    padding: 1px;
    position: absolute;
    width: 100%;
}

.recruit_card_name {
    position: relative;
    width: auto;
    padding: auto;
    margin: 42px auto auto auto;
    justify-content: center;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    color: #006a4e;
    text-overflow: ellipsis;
}

.recruit_card_recruit_id {
    width: auto;
    padding: auto;
    margin: auto 5px;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    color: black;
    text-overflow: ellipsis;
}

/* RECRUITS CARD END */

/* MINI MENU */
.mini-menu {
    background-color: #ffffff;
    color: #006a4e;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 5px;
    margin: 5px;
    font-size: 25px;
}

.profile-card {
    border: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.mini-menu-active {
    background: #006a4e;
    color: #fff;
}

.accordion-item {
    background: #006a4e;
    color: #fff;
}

/* Accordion */
.accordion-header {
    background-color: #006a4e;
    color: white;
    padding: 5px 5px 1px 20px;
    font-size: 25px;
}

.accordion-item.active .accordion-header {
    background-color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.accordion-header-light-gray {
    background-color: #eeeeee;
    color: #000000;
    padding: 5px 5px 1px 20px;
}

.accordion-item.active .accordion-header-light-gray {
    background-color: #eeeeee;
    color: #000000;
    padding: 5px 5px 1px 20px;
}


/* Accordion */
/* QUICKLINK */
.user_dashboard_quicklink_card_container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding-bottom: 50px;
}

.quicklink_card {
    align-items: center;
    justify-content: center;
    margin: 3px;
    padding: 25px;
    /* min-width: 200px;
    max-width: 300px; */
    width: 250px;
    height: 120px;
    line-height: 1rem;
    background: #f1f4f1;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
    display: flex;
    flex-direction: column;
    /* Align content vertically in the center */
}

.quicklink_card:hover {
    background: rgb(217, 231, 217);
    transform: scale(1.05);
}

.quicklink_card_body {
    color: #006a4e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.quicklink_card_body i {
    font-size: 30px;
}

.quicklink_card_content {
    margin-top: 10px;
    /* Add margin to separate icon and text */
}

/*
.user_dashboard_quicklink_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, 200px);
    grid-gap: 20px;
    justify-content: center;
    background: red;
}

.quicklink_card {
    align-items: center;
    margin: 3px;
    padding: 25px;
    height: 100px;
    max-width: 300px;
    background: #f1f4f1;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
}

.quicklink_card:hover {
    background: rgb(217, 231, 217);
    transform: scale(1.01);
}

.quicklink_card_body {
    padding: auto;
    margin: auto;
    height: 100%;
    color: #006a4e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.quicklink_card_body i {
    font-size: 28px;
}

.quicklink_card_content {
    height: 100%;
    margin: auto;
    padding: auto;
} */

/* custom btn*/
.custom-btn {
    display: inline-block;
    padding: 5px 10px;
    /* font-size: 16px; */
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s ease, color 0.3s ease,
        border-color 0.3s ease;
}

.custom-btn[disabled] {
    opacity: 0.6;
    cursor: not-allowed;
}

.custom-btn:active {
    transform: scale(0.90);
}

.custom-btn:hover {
    transform: scale(0.95);
}

.custom-btn:focus {
    outline: none;
}

/* Analytics */
/* .analytics_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, 295px);
    grid-gap: 20px;
    justify-content: center;
    align-items: center;
} */

.analytics_card_container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, 295px);
    grid-gap: 20px;
    margin: auto;
    min-width: 295px;
    justify-content: center;
    align-items: center;
}

.analytics_card {
    align-items: center;
    margin: 0.5rem;
    padding: 0px;
    height: 120px;
    max-width: 300px;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: transform 0.2s;
    background: linear-gradient(to bottom right, #ff6b6b, #f55151, #eb4b4b);
}

.analytics_card:nth-child(2) {
    background: linear-gradient(to bottom right, #9dba66, #519c5a);
}

.analytics_card:nth-child(3) {
    background: linear-gradient(to bottom right, #ffb300, #e3a922);
}

.analytics_card:nth-child(4) {
    background: linear-gradient(to bottom right, #007bff, #0056b3);
}

.analytics_card:nth-child(5) {
    background: linear-gradient(to bottom right, #fd7e14, #e36209);
}

.analytics_card:nth-child(6) {
    background: linear-gradient(to bottom right, #87ceeb, #5d9cec);
}

.analytics_card:hover {
    transform: scale(1.05);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.analytics_card .analytics_card_icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    width: 85px;
    height: 120px;
    border-radius: 8px 0 0 8px;
    text-align: center;
    background: linear-gradient(to bottom right, #ff6b6b, #f55151, #eb4b4b);
}

.analytics_card:nth-child(2) .analytics_card_icon {
    background: linear-gradient(to bottom right, #9dba66, #519c5a);
}

.analytics_card:nth-child(3) .analytics_card_icon {
    background: linear-gradient(to bottom right, #ffb300, #e3a922);
}

.analytics_card:nth-child(4) .analytics_card_icon {
    background: linear-gradient(to bottom right, #007bff, #0056b3);
}

.analytics_card:nth-child(5) .analytics_card_icon {
    background: linear-gradient(to bottom right, #fd7e14, #e36209);
}

.analytics_card:nth-child(6) .analytics_card_icon {
    background: linear-gradient(to bottom right, #87ceeb, #5d9cec);
}

.analytics_card_icon>i {
    color: white;
    font-size: 50px;
}

.analytics_card_content {
    font-size: 55px;
    font-weight: bolder;
    color: white;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: auto;
    padding: 10px;
}

.analytics_card_content p {
    padding: 0px;
    margin: 0px;
    line-height: 50px;
}


/* Pagination */
.pagination_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #666;
    padding: 1px 25px;
}

.pagination-count {
    font-weight: bold;
}

.pagination-links {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.pagination-links li {
    margin-right: 5px;
}

.pagination-links li a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #007bff;
    text-decoration: none;
}

.pagination-links li.active a {
    background-color: #007bff;
    color: #fff;
}

.pagination-links li.disabled a {
    pointer-events: none;
    color: #999;
    background-color: #eee;
}

/* Pagination End */


/* IMAGE UPLOAD */
.upload-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.preview-frame {
    cursor: pointer;
    position: relative;
}

#passport-preview {
    max-width: 200px;
    max-height: 200px;
    border: 2px solid #ccc;
    object-fit: cover;
}

#passport-capture-preview {
    width: 100%; /* Make it take up 100% of its parent container */
    height: auto; /* Maintain the aspect ratio */
    max-width: 500px; /* Optional: Set a maximum width */
    max-height: 500px; /* Optional: Set a maximum height */
    border: 2px solid #ccc; /* Border for styling */
    object-fit: cover; /* Ensures the image/video fits within the box while preserving aspect ratio */
    display: block; /* Ensures it behaves like a block-level element */
}


/* Pagination */
.pagination_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #666;
    padding: 1px 25px;
}

.pagination-count {
    font-weight: bold;
}

.pagination-links {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.pagination-links li {
    margin-right: 5px;
}

.pagination-links li a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #007bff;
    text-decoration: none;
}

.pagination-links li.active a {
    background-color: #007bff;
    color: #fff;
}

.pagination-links li.disabled a {
    pointer-events: none;
    color: #999;
    background-color: #eee;
}

/* Pagination End */